@charset "utf-8";
html{
	overflow: auto;
}
body{
	width: 100%;
	height: auto;
	background-color: #A00201;
}
.navbar {
    width: 100%;
    background-color: #fff;
}


.top_left {
    float: left;
}

.top_left li.first {
    width: 135px;
    height: 38px;
    line-height: 20px;
    padding-top: 0px;
}

.top_left li.first img {
    width: 125px;
    padding-top: 5px;
}

.top_left li {
    padding-top: 9px;
    width: 100px;
    float: left;
    text-align: center;
}

.top_left li a {
    padding-right: 5px;
    color: #3d3c3b;
    font-size: 18px;
}

.top_right {
    float: right;
    padding-top: 9px;
}

.top_right li {
    float: left;
    font-size: 18px;
    color: #3d3c3b;
}
.top_right li:nth-child(2){
    color: #f10a10;
}
/* banner */
.banner{
	width: 100%;
	height: 0;
	padding-bottom: 29.2%;
	background-image: url('../img/banner.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
/* part1 */
.part1{
	width: 100%;
	height: 1015px;
	background-image: url('../img/part1.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.part1 .daoyu{
	width: 1008px;
	height: 228px;
	background: #FFFFFF;
	border-radius: 10px;
	position: relative;
	top: -10%;
	margin: 0 auto 0;
	text-align: center;
	overflow: hidden;
}
.part1 .daoyu:after{
	content: url('../img/icon_dy.png');
	width: 109px;
	height: 63px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 85;
}
.part1 .daoyu h5{
	font-size: 26px;
	font-family: '方正黑体简体';
	font-weight: bold;
	color: #DE1819;
	line-height: 26px;
	padding: 26px 0 20px;
}
.part1 .daoyu .info{
	width: 860px;
	height: auto;
	margin: 0 auto 0;
	font-size: 22px;
	font-family: '方正兰亭黑简体';
	font-weight: 400;
	color: #333333;
	line-height: 34px;
	text-align: left;
}
.part1 .daoyu .info span{color: #D21012;}
.part1 .daoyu .info i{
	display: inline-block;
	width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 16px solid #DE0018;
    border-bottom: 8px solid transparent;
	margin: 0 10px 0 8px;
}
.main{
	position: relative;
	width: 1040px;
	background: linear-gradient(-45deg, #DEDFE1 0%, #F7F6F6 48%);
	box-shadow: 0px 3px 18px 0px rgba(40, 38, 38, 0.38);
	border-radius: 10px;
	margin: 0 auto 0;
	text-align: center;
}
.part1 .main{height: 738px;margin-top: -36px;}
.main:before{
	content: 'OFFCN';
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	z-index: 5;
	font-size: 188px;
	font-family: '方正兰亭特黑简体';
	font-weight: 400;
	color: #FFFFFF;
	line-height: 188px;
}
.main:after{
	content: url('../img/icon_line.png');
	width: 1040px;
	height: 35px;
	position: absolute;
	bottom: 54px;
	left: 0;
	z-index: 5;
}
.main .main_box{
	position: relative;
	z-index: 85;
	padding-top: 62px;
}
.main .title{
	width: 355px;
	height: 70px;
	margin: 0 auto 0;
	background: #DA0213;
	font-size: 34px;
	font-family: Microsoft YaHei UI;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 70px;
}
.main .title span{font-size: 44px;font-weight: bold;}
.part1 .main .main_list{
	width: 948px;
	height: 402px;
	margin: 48px auto 0;
}
.part1 .main .main_list .main_item{
	float: left;
	width: 300px;
	height: 402px;
	background: #FFF6E6;
	box-shadow: 0px 0px 13px 0px rgba(40, 38, 38, 0.4);
	margin-right: 24px;
	border: 24px solid #fff;
	box-sizing: border-box;
	font-family: '方正兰亭粗黑简体';
}
.part1 .main .main_list .main_item:last-child{margin-right: 0;}
.part1 .main .main_list .main_item img{display: block;margin: 33px auto 15px;}
.part1 .main .main_list .main_item .p1{
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	line-height: 24px;
}
.part1 .main .main_list .main_item .p1 span{color: #D6030C;}
.part1 .main .main_list .main_item .center{
	width: 300px;
	height:60px;
	background: #D6030C;
	margin: 24px auto 27px;
	position: relative;
	left: -24px;
	font-size: 36px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 60px;
}
.part1 .main .main_list .main_item .p2{
	font-size: 20px;
	font-weight: 400;
	color: #666666;
	line-height: 30px;
}
.zixun{
	width: 480px;
	height: 54px;
	margin: 57px auto 0;
}
.zixun .btn{
	display: block;
	float: left;
	width: 228px;
	height: 54px;
	background: #DA0213;
	border-radius: 27px;
	font-size: 30px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 54px;
}
.zixun .btn img{
	float: right;
	padding: 5px 6px 0 0;
    animation: banWave 1s ease-in-out infinite;  
}
.zixun .btn2{margin-left: 24px;background: #B20906;}

@-webkit-keyframes banWave {    
    0% {        -webkit-transform: scale(1);        opacity: 1;    }    100% {        -webkit-transform: scale(1.1);    }    
}    
@-moz-keyframes banWave {    
    0% {        -moz-transform: scale(1);        opacity: 1;    }    100% {        -moz-transform: scale(1.1);    }
}    
@-ms-keyframes banWave {    
    0% {        -ms-transform: scale(1);        opacity: 1;    }    100% {        -ms-transform: scale(1.1);    }    
}    
@-o-keyframes banWave {    
    0% {        -o-transform: scale(1);        opacity: 1;    }    100% {        -o-transform: scale(1.1);    }    
}    
@keyframes banWave {    
    0% {        transform: scale(1);        opacity: 1;    }    100% {        transform: scale(1.1);    }    
}  

/* part2 */
.part2{
	width: 100%;
	height: 887px;
	background-image: url('../img/part2.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-top: 120px;
}
.part2 .main{height: 782px;}
.part2 .main .main_list{
	width: 932px;
	height: auto;
	margin: 41px auto 0;
}
.part2 .main .main_list .main_item{
	width: 913px;
	height: 112px;
	background: #FFF6E6;
	border-radius: 56px;
	margin-left: 12px;
	margin-top: 60px;
}
.part2 .main .main_list .main_item:first-child{margin-top: 0;}
.part2 .main .main_list .main_item .left{
	float: left;
	width: 148px;
	height: 148px;
	background-image: url('../img/icon_ty.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin: -8px 0 0 -12px;
}
.part2 .main .main_list .main_item .left span{
	font-size: 34px;
	font-family: '方正兰亭特黑简体';
	font-weight: 400;
	color: #FFFFFF;
	line-height: 42px;
	margin-top: 37px;
    display: block;
}
.part2 .main .main_list .main_item .right{
	font-size: 38px;
	font-family: '方正兰亭黑简体';
	font-weight: 400;
	color: #333333;
	line-height: 112px;
}
.part2 .main .main_list .main_item .right span{color: #BD1004;font-family: '方正兰亭特黑简体';}

/* part3 */
.part3{
	width: 100%;
	height: 940px;
	background-image: url('../img/part3.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-top: 72px;
}
.part3 .main{height: 866px;}
.part3 .main .main_list{
	width: 832px;
	height: auto;
	margin: 33px auto 0;
}
.part3 .main .main_list .main_item{
	float: left;
	width: 262px;
	height: 262px;
	background: #CC0508;
	box-shadow: 0px 16px 21px 0px rgba(49, 20, 16, 0.29);
	border-radius: 50%;
	margin-right: 23px;
	font-size: 34px;
	font-family: '方正兰亭粗黑简体';
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 28px;
}
.part3 .main .main_list .main_item img{
	display: block;
	padding-top: 58px;
	margin: 0 auto 26px;
}
.part3 .main .main_list .main_item:nth-child(3n){margin-right: 0;}
.part3 .zixun{margin: 0 auto 0;}
.part3 .zixun .btn{margin-top: 22px;}
/* wrap3 */
.wrap3{
	width: 100%;
	height: 690px;
	background-color: #A00201;
}
.wrap3_title{
	text-align: center;
	font-size: 54px;
	font-family: '方正黑体简体';
	font-weight: 400;
	color: #FFFFFF;
	line-height: 54px;
	padding: 61px 0 ;
}
.wrap3_title span{color: #FFD800;}
.ewm_box{
	width: 1000px;
	height: auto;
	overflow: hidden;
	margin: 0 auto 0;
}
.ewm_box li{
	float: left;
	width: 305px;
	height: 385px;
	margin-top: 40px;
	margin-left: 40px;
	background-color: #fff;
	border-radius: 15px;
	position: relative;
}
.ewm_box li:first-child{
	margin-left: 0;
}
.ewm_box li h2{
	width: 100%;
	height: 90px;
	background-color: #f9c700;
	border-radius: 15px 15px 0 0;
	text-align: center;
	color: #fff;
	font-size: 26px;
	line-height: 120px;
	font-family: '方正兰亭黑简体';
}
.ewm_box li span{
	display: block;
	position: absolute;
	top: -39px;
	left: 50%;
	margin-left: -39px;
	width: 78px;
	height: 78px;
}
.ewm_box li:nth-child(1) span{
	background: url(../img/wx.png) no-repeat;
	background-size: 100% 100%;
}
.ewm_box li:nth-child(2) span{
	background: url(../img/wb.png) no-repeat;
	background-size: 100% 100%;
}
.ewm_box li:nth-child(3) span{
	background: url(../img/qq.png) no-repeat;
	background-size: 100% 100%;
}
.ewm_box li img{
	display: block;
	width: 240px;
	height: 240px;
	margin: 27px auto 0;
}
.dishi{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.address{background-color: #fff;}
.offcn_copy{background-color: #A00201;}